Bug 1570060 - [RFE] Metrics for memory usage of AWS instances is missing from C&U
Summary: [RFE] Metrics for memory usage of AWS instances is missing from C&U
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: x86_64
OS: Other
medium
medium
Target Milestone: GA
: 5.8.4
Assignee: Alexander Zagaynov
QA Contact: Nandini Chandra
URL:
Whiteboard:
Keywords: FutureFeature, ZStream
Depends On: 1519872
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-20 14:34 UTC by Satoe Imaishi
Modified: 2018-06-25 14:21 UTC (History)
11 users (show)

(edit)
Clone Of: 1519872
(edit)
Last Closed: 2018-06-25 14:20:41 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:21 UTC

Comment 2 CFME Bot 2018-04-24 13:12:57 UTC
New commit detected on ManageIQ/manageiq-providers-amazon/fine:

https://github.com/ManageIQ/manageiq-providers-amazon/commit/263d69a1c7102d4147bdf90a4a4e77c0abd43784
commit 263d69a1c7102d4147bdf90a4a4e77c0abd43784
Author:     Bronagh Sorota <bsorota@redhat.com>
AuthorDate: Wed Jan 31 09:40:53 2018 -0500
Commit:     Bronagh Sorota <bsorota@redhat.com>
CommitDate: Wed Jan 31 09:40:53 2018 -0500

    Merge pull request #393 from AlexanderZagaynov/BZ-1519872

    AWS memory usage collection
    (cherry picked from commit 5909c162326b98cb1989527c4d2e4edb104a73c4)

    https://bugzilla.redhat.com/show_bug.cgi?id=1570060

 app/models/manageiq/providers/amazon/cloud_manager/metrics_capture.rb | 80 +-
 spec/models/manageiq/providers/amazon/cloud_manager/metrics_capture_spec.rb | 34 +-
 spec/vcr_cassettes/manageiq/providers/amazon/cloud_manager/metrics_capture.yml | 2342 +
 3 files changed, 2430 insertions(+), 26 deletions(-)

Comment 3 Nandini Chandra 2018-05-17 18:49:18 UTC
verified in 5.8.4.3

Comment 5 errata-xmlrpc 2018-06-25 14:20:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.